## haskell-dataenc 0.13.0.3

=== debian/changelog ===
haskell-dataenc (0.13.0.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control: Standards 3.9.0.
  * Remove debian/libghc6-dataenc-doc.doc-base.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Thu, 22 Jul 2010 21:51:14 +1000

haskell-dataenc (0.13.0.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Feb 2010 11:58:26 +0100

haskell-dataenc (0.13.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Maintainer is now Debian Haskell Group.
    - Add myself to uploaders.
    - Standards version 3.8.3.
    - Add Vcs-Darcs entry.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 11 Oct 2009 21:23:32 +1100

haskell-dataenc (0.13.0.0-1) unstable; urgency=low

  * Initial debian package. Closes: #476927.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue, 16 Jun 2009 19:22:43 +1000
