=== debian/control ===
Source: haskell-dataenc
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/dataenc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dataenc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dataenc

Package: libghc6-dataenc-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library of data encoders and decoders
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding. 
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-dataenc-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for dataenc encoders and decoders
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding. 
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-dataenc-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for dataenc encoders and decoders
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding. 
 .
 This package contains the library documentation.
