## haskell-dataenc 0.13.0.4

=== debian/changelog ===
haskell-dataenc (0.13.0.4-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control: Standards 3.9.1. No changes required.

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 14:37:38 +0530
