=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc
-Standards-Version: 3.9.0
+ ghc,
+ ghc-prof,
+ ghc-doc
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/dataenc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dataenc
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dataenc
 
-Package: libghc6-dataenc-dev
+Package: libghc-dataenc-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -24,11 +24,11 @@
  .
  Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
- uuencode, xxencode, and yEncoding. 
+ uuencode, xxencode, and yEncoding.
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-dataenc-prof
+Package: libghc-dataenc-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -37,11 +37,11 @@
  .
  Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
- uuencode, xxencode, and yEncoding. 
+ uuencode, xxencode, and yEncoding.
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-dataenc-doc
+Package: libghc-dataenc-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${misc:Depends}
@@ -51,6 +51,6 @@
  .
  Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
- uuencode, xxencode, and yEncoding. 
+ uuencode, xxencode, and yEncoding.
  .
  This package contains the library documentation.
