## haskell-dataenc 0.14.0.2

=== debian/changelog ===
haskell-dataenc (0.14.0.2-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:21:25 -0400

haskell-dataenc (0.14.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 16:18:13 -0400
