=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
+Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>, Clint Adams <clint@debian.org>
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
@@ -10,7 +10,7 @@
  ghc,
  ghc-prof,
  ghc-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/dataenc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dataenc
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dataenc
