## haskell-dataenc 0.14.0.3

=== debian/changelog ===
haskell-dataenc (0.14.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 11:33:35 +0100
