=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
  uuencode, xxencode, and yEncoding.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-dataenc-prof
 Architecture: any
@@ -39,7 +39,7 @@
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
  uuencode, xxencode, and yEncoding.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-dataenc-doc
 Section: doc
