=== debian/control ===
Source: haskell-dataenc
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>, Clint Adams <clint@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/dataenc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dataenc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dataenc

Package: libghc-dataenc-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library of data encoders and decoders${haskell:ShortBlurb}
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding.
 .
 ${haskell:Blurb}

Package: libghc-dataenc-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for dataenc encoders and decoders${haskell:ShortBlurb}
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding.
 .
 ${haskell:Blurb}

Package: libghc-dataenc-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for dataenc encoders and decoders${haskell:ShortBlurb}
 .
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding.
 .
 ${haskell:Blurb}
