## haskell-dataenc 0.14.0.7

=== debian/changelog ===
haskell-dataenc (0.14.0.7-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:19 -0500

haskell-dataenc (0.14.0.7-4) experimental; urgency=medium

  * Patch to allow GHC-7.10
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:22 +0200

haskell-dataenc (0.14.0.7-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:56 +0200

haskell-dataenc (0.14.0.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:19:48 +0100

haskell-dataenc (0.14.0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:06:23 +0200
